Bug 191432 - Dovecot RPM update
Dovecot RPM update
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
http://www.dovecot.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 17:55 EDT by Daniel Lafraia
Modified: 2014-01-21 17:54 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.0-0.beta8.2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 14:02:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Lafraia 2006-05-11 17:55:49 EDT
Description of problem:

Version released on FC5 for dovecot is old (beta2), current version is beta7.
There are several bug fixes regarding ACL, NFS, authentication, SSL, Maildir++
quota and many other improvements. I really appreciate if you could release a
dovecot RPM update under FC5.

Thanks for your attention.

Best Regards,
Daniel Lafraia
http://www.iron.com.br/
Comment 1 Don Russell 2006-06-30 00:44:10 EDT
Adding myself to the Cc: list
Comment 2 Petr Rockai 2006-06-30 14:02:39 EDT
Beta 7 was pushed out in updates.
Comment 3 Petr Rockai 2006-06-30 14:06:59 EDT
Beta 8 actually: 1.0-0.beta8.2.fc5. And i closed with wrong release, hmpf.

Note You need to log in before you can comment on or make changes to this bug.